<?php
$strTableName="My Leads";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="lead_table";

$gstrOrderBy="ORDER BY `Lead Status`";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

$g_orderindexes=array();
$g_orderindexes[] = array(6, (1 ? "ASC" : "DESC"), "`Lead Status`");
$gsqlHead="SELECT Leadid,  `Customer Name`,  `Contact Person`,  `Lead Details`,  `Approx Closure Date`,  `Lead Status`,  `WIN / Lost Analysis`,  `Employee Name`";
$gsqlFrom="FROM lead_table";
$gsqlWhereExpr="`Lead Status` = \"Suspect\" OR `Lead Status` =\"Prospect\" OR `Lead Status` =\"review\" OR `Lead Status` =\"Hot\" OR `Lead Status` =\"Commit\"";
$gsqlTail="";

include(getabspath("include/My_Leads_settings.php"));

// alias for 'SQLQuery' object
$gQuery = &$queryData_My_Leads;
$eventObj = &$tableEvents["My Leads"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = gSQLWhere("");


?>